{
  "rs11_chrome_red": {
    "name": "rs11_chrome_red",
    "mapTo": "rs11_chrome_red",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.587610006,
          0,
          0,
          1
        ],
        "metallicFactor": 0.532999992,
        "roughnessFactor": 0.416000009
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_ref_glass": {
    "name": "rs11_ref_glass",
    "mapTo": "rs11_ref_glass",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0.759438992,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/headlight.png",
        "metallicFactor": 0.185000002,
        "normalMap": "/vehicles/rs11/txt/headlight_n.png",
        "opacityFactor": 0.855000019
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "rs11_rever77": {
    "name": "rs11_rever77",
    "mapTo": "rs11_rever77",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.484512001,
          0.484512001,
          0.484512001,
          1
        ],
        "metallicFactor": 0.651000023,
        "roughnessFactor": 0.44600001
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_sig_glass": {
    "name": "rs11_sig_glass",
    "mapTo": "rs11_sig_glass",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0.587610006,
          0.302906007,
          0,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/lights_lod1_on.png",
        "normalMap": "/vehicles/rs11/txt/lights_lod1_n.png",
        "opacityFactor": 0.966000021
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentZWrite": true,
    "version": 1.5
  },
  "rs11_sig_zad_on": {
    "name": "rs11_sig_zad_on",
    "mapTo": "rs11_sig_zad_on",
    "class": "Material",
    "Stages": [
      {
        "emissiveFactor": [
          43.5725517,
          43.5725517,
          43.5725517
        ],
        "emissiveMap": "/vehicles/rs11/baked/sig_zad.png",
        "metallicFactor": 1,
        "roughnessFactor": 0.904999971
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_tail_on": {
    "name": "rs11_tail_on",
    "mapTo": "rs11_tail_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/txt/AUD_tl_mask_Mask2.dds",
        "emissiveFactor": [
          34.8549042,
          0,
          0
        ],
        "emissiveMap": "/vehicles/rs11/txt/AUD_tl_mask_Mask2.dds",
        "metallicFactor": 0.661000013,
        "roughnessFactor": 0.115000002
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_taillight_on": {
    "name": "rs11_taillight_on",
    "mapTo": "rs11_taillight_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/txt/AUD_tl_mask_MASK.dds",
        "emissiveFactor": [
          34.8549042,
          0,
          0
        ],
        "emissiveMap": "/vehicles/rs11/txt/AUD_tl_mask_MASK.dds",
        "metallicFactor": 0.612999976,
        "roughnessFactor": 0.115999997
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  }
}